body {
margin: 0 auto;
background: #F2F2F2 url(images/back.png) top center repeat-y;
height:100%;
}

#wrapper {
width: 810px;
height:100%;
border-left: 0px solid #FFFFFF;
border-right: 0px solid #FFFFFF;
border-top: 0px solid #FFFFFF;
border-bottom: 0px solid #FFFFFF;
margin: 0 auto 0 auto;
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
}

h1 {
font-size: 22px;
letter-spacing: 4px;
font-family: sans-serif, verdana, arial;
color: #038471;
font-weight: bold;
margin:0 0 10px 0;
padding:0 0 0 0;
text-align: left;
}

h2 {
font-size: 16px;
font-family: sans-serif, verdana, arial;
color: #038471;
font-weight: bold;
padding-top: 2px;
padding-left: 4px;
text-align: center;
}

h3 {
font-size: 14px;
font-family: verdana, arial, sans-serif;
color: #038471;
font-weight: bold;
padding-top: 10px;
padding-left: 0px;
padding-bottom: 6px;
margin: 0 auto;
}

p{
font-size: 12px;
line-height:18px;
font-family: verdana, arial, sans-serif;
color: #0000;
font-weight: normal;
padding-top: 10px;
padding-left: 0px;
padding-bottom: 6px;
margin: 0 auto;
	text-align:left;
}

p.bold {
font-size: 12px;
line-height:18px;
font-family: verdana, arial, sans-serif;
color: #0000;
font-weight: bold;
padding-top: 10px;
padding-left: 0px;
padding-bottom: 6px;
margin: 0 auto;
	text-align:left;
}

a:link {
color: #003366;
border-bottom: 0px solid #efefef;
font-family: verdana, arial, sans-serif;
text-decoration: none;
}

a:visited {
color: #003366;
border-bottom: 0px solid #efefef;
font-family: verdana, arial, sans-serif;
text-decoration: none;
}

a:hover {
color: #048570;
text-decoration: none;
}

#header {
width:810px;
height:258px;
margin: 0 0 0 0;
padding: 0 0 0 0;
vertical-align: top;
font-family: sans-serif, verdana, arial; 
font-size: 12px;
margin: 0 auto;
font-weight: lighter;
background-color: #7FB538;
border-bottom: 1px solid #000000;
}

#content {
float: left;
width: 570px;
line-height: 18px;
text-align: center;
padding-top: 25px;
padding-bottom: 11px;
padding-left: 16px;
padding-right: 14px;
border-left: 0px solid #efefef;
font-family: verdana, arial, sans-serif;
color: #000000;
min-height:600px
}
#content img{
	max-width:540px;
	border: 1px solid #333333;
}

#content ul{
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	list-style-type: none;
	margin:0 0 10px 0;
	text-align:left;
}
#content li{
	padding:2px 0 3px 20px;
	margin:0 0 0 0;
}
#content .sale {
	width:540px;
	border: 1px solid #999999;
	margin: 0 0 10px 0;
}

#content .sale img {float:left; padding:10px; margin:5px;}
#content .sale h1 {font-size:14px; margin:0 0 0 0; padding:4px 0 0 5px;}
#content .sale ul {float:left; margin: 0 0 0 10px; padding:0 0 0 0;}
#content .sale ul li {margin: 0 0 0 0; padding:0 0 0 0;}

#footer {
width: 100%;
margin: 0 auto 0 auto;
text-align: center;
padding: 0 0 0 0;
font-family: verdana, arial, sans-serif;
font-size: 10px;
color: #000000;
clear:both;
}

#topmenu {
height: 1.4em;
line-height: 1.8em;
width: auto;
margin: 0px 10px;
padding: 3px;
text-align: center;
background: #ffffff;
}

#topmenu ul {
margin: 0; 
padding: 0;
list-style-type: none;
text-align: center;
}

#topmenu li {
float: right;
list-style-type: none;
white-space: nowrap;
margin: 2px 0 0;
text-transform: uppercase;
font-family: verdana, arial, sans-serif;
font-size: 10px;
font-weight: bold;
margin-left: auto; 
margin-right: auto;
}

#topmenu a {
display: block;
width: 90px;
padding: 0px 0px 0px 0px;
text-align: center;
border: 1px solid #000000;
background: #05ba9f;
text-decoration: none;
margin-left: 4px;
} 

#topmenu a:link, #topmenu a:active, #topmenu a:visited {
color: #000000;
}

#topmenu a:hover {
border: 1px solid #000000;
background: #038471;
color: #ffffff;
}

#leftnav {
float: left;
width: 180px;
height: 100%;
line-height: 14px;
text-align: left;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 12px;
padding-right: 16px;
border-right: 1px solid #989898;
font-size: 9px;
font-family: verdana, arial, sans-serif;
color: #000000;
}

#leftnav h1 {
font-size: 12px;
font-family: verdana, arial, sans-serif;
color: #989898;
font-weight: bold;
padding-top: 0px;
padding-left: 0px;
text-align: left;
}

#leftnav p {
font-size: 11px;
font-family: verdana, arial, sans-serif;
color: #989898;
font-weight: bold;
padding-top: 0px;
padding-left: 0px;
text-align: left;
}

#leftnav ul{
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	color: #989898;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
	list-style-type: none;
}
#leftnav li{
	padding:2px 0 3px 0;
	margin:0 0 0 0;
}
#leftnav #contact {
	font-size: 14px;
	color: #024e42;
	padding:2px 0 3px 0;
	margin:0 0 0 0;
}
.label {padding:2px 0 2px 0; font-weight:bold; text-align:left;}
.clear {clear:both;}
